# Generated by Django 2.1.1 on 2019-10-06 06:29

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('homepage', '0010_schedule_author'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='schedule',
            name='author',
        ),
        migrations.AlterField(
            model_name='schedule',
            name='time',
            field=models.TimeField(default=django.utils.timezone.now),
            preserve_default=False,
        ),
    ]
